A security advisory has been released by VMware for a Windows-based guest privilege escalation vulnerability that affects VMware ESXi, Fusion, Player, and Workstation. It is suggested that all users of these products upgrade to the latest patch immediately. […]

Powered by WPeMatico